1
0 4
1 9 12
0 8 5
150
140
130
149
152
1 6 3
38
28
10
2 6 7
37
4
33
13
11
9
31
3 10 6
197
181
179
171
163
160
4 10 2
175
172
5 9 4
99
80
106
96
6 9 5
109
91
102
114
87
7 9 4
95
108
119
90
8 9 4
104
113
83
84
9 9 2
86
100
10 7 3
52
70
50
11 7 3
57
63
54
2 9 12
12 8 4
142
120
148
157
13 8 4
154
132
159
138
14 8 2
137
123
15 6 2
27
35
16 6 5
2
32
34
29
14
17 6 2
26
6
18 10 4
187
194
183
191
19 10 6
189
162
178
186
165
168
20 9 6
81
82
105
85
103
118
21 7 4
77
46
42
78
22 7 6
67
45
53
51
76
66
23 7 5
43
68
47
48
71
3 9 11
24 8 4
139
147
131
141
25 8 5
129
127
153
128
155
26 8 4
135
125
146
144
27 6 1
21
28 6 11
24
22
0
8
36
18
1
39
30
17
16
29 10 5
166
169
176
196
184
30 9 3
97
110
89
31 9 3
92
116
112
32 9 5
98
88
93
94
115
33 7 5
61
74
60
49
58
34 7 3
73
72
79
4 9 12
35 8 5
133
136
122
126
124
36 8 2
156
151
37 8 5
143
158
145
121
134
38 6 5
12
15
19
7
20
39 6 4
5
25
3
23
40 10 5
170
198
190
199
193
41 10 5
188
182
195
174
161
42 10 7
180
164
177
185
173
192
167
43 9 4
101
107
111
117
44 7 5
56
64
40
75
59
45 7 4
62
69
44
65
46 7 2
41
55
